[System]
Language=0
SearchPort=1901
UserName=admin
Password=admin
UpgradeIP=
UpgradeMAC=
UpgradeFileName=
Bind1901=0
CompatibleWithE45=0
ClsArp=0
[Base]
LocationURLPort=6432
HTTPServerPort=80
Id=1
IdType=0
username=admin
password=admin
ModName=USR-TCP232-E
UserMAC=FF FF FF FF FF FF
AddrType=1
StaticIP=192.168.0.7
GatewayIP=192.168.0.1
SubnetMask=255.255.255.0
[Port0]
DiyBaudRate0=115200
BaudRate0=11
P0=0
D0=3
S0=0
FlowControl0=0
LocalPort0=23
RemotePort0=23
WorkMode0=3
TCPSvrCount=8
TCPStyle=0
ModbusTCP0=0
RemoteIP0=192.168.0.1
UARTTime0=10
UARTLength0=200
[Port1]
DiyBaudRate1=115200
BaudRate1=11
P1=0
D1=3
S1=0
FlowControl1=0
LocalPort1=26
RemotePort1=26
WorkMode1=3
TCPSvrCount=8
TCPStyle=0
ModbusTCP1=0
RemoteIP1=192.168.0.1
UARTTime1=10
UARTLength1=200
[Port2]
DiyBaudRate2=115200
BaudRate2=11
P2=0
D2=3
S2=0
FlowControl2=0
LocalPort2=29
RemotePort2=29
WorkMode2=3
TCPSvrCount=8
TCPStyle=0
ModbusTCP2=0
RemoteIP2=192.168.0.1
UARTTime2=10
UARTLength2=200
